body,
html {
  margin: 0px;
  height: 100%;
  overflow: hidden;
  background-color: #ffffff;
}

.map-ui-container .zoom-buttons .component {
  left: 0 !important;
  margin-left: 32px !important;
}

.popup #popup-action {
  background: black !important;
  font-weight: bold;
}

​.map-ui-container .component {
  line-height: 0.25;
}

.map-ui-container .floor-selector .component {
  line-height: 0.5 !important;
}

​.map-ui-container .floor-selector .floors > div {
  margin: 5px 0 !important;
}

@media only screen and (max-width: 680px) {
  .map-ui-container .floor-selector .component {
    line-height: 0.25 !important;
  }

  .map-ui-container .floor-selector .floors > div {
    margin: 6px 0 !important;
  }
}

.SpinnerLarge {
  width: calc(40px + 3.2vw);
  height: calc(40px + 3.2vw);
  content: '';
  box-sizing: border-box;
  top: 128px;
  border-radius: 50%;
  border: 6px solid #f2f2f2;
  border-top: 6px solid #f22d45;
  animation: SpinnerLarge 0.6s linear infinite;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: calc(-20px + -1.6vw);
  margin-top: calc(-20px + -1.6vw);
}

@keyframes SpinnerLarge {
  to {
    transform: rotate(360deg);
  }
}
